categories:
    - Genome editing
description: |
    SMAP is a software package that analyzes read mapping distributions and performs haplotype calling to create multi-allelic molecular markers. 
long_description: |
    SMAP haplotyping works on all types of samples, including (di- and polyploid) individuals and Pool-Seq, and reads of various NGS methods, including Genotyping-by-Sequencing (GBS) and highly multiplex amplicon sequencing (HiPlex).
name: smap
owner: ieguinoa
remote_repository_url: https://github.com/usegalaxy-be/galaxytools/tree/main/smap
homepage_url: https://gitlab.com/truttink/smap
type: unrestricted

